.activites-show {
	.navigation{
		background-color: $rouge;
		justify-content:space-around;
		align-items:center;
		height: 10vh;
		a{
			color: white;
			font-size: 2vh;
		}
		.actif{
			text-decoration: underline;
			font-weight: bold;
		}
	}
	.ligne{
		border-bottom: 1px solid lightgrey;
		.activites-images{
			img{
				width: 100%;
				height: 50vh;
				object-fit: cover; 
			}
		}
		.activites-desc{
			justify-content:center;
			align-items:center;
			flex-direction:column;
			color: $rouge;
			text-align:center;
			padding:3vw;
		}
	}
}